using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;
using System.IO;

public partial class Default : System.Web.UI.Page
{
    string filename;
    protected void Page_Load(object sender, EventArgs e)
    {

    }
  
    protected void Page_Init(object sender, EventArgs e)
    {      
        RadGrid1.PreRender+=new EventHandler(RadGrid1_PreRender);
    }


    protected void RadGrid1_PreRender(object sender, EventArgs e)
    {
        Response.Write(RadGrid1.MasterTableView.FilterExpression);
    }

}
